@charset "utf-8";

/* CSS Document */



/* ----------------------------------------------------------- */

/* Created by - Abhaya

   Dated-05.08.14

   Modify by-

/* ----------------------------------------------------------- */



/* ----------------------------------------------------------- */





*, html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

}

/* ----------------------------------------------------------- */

/* Reset and Clearfix */

/* ----------------------------------------------------------- */

.clear {

	clear: both;

}

.clearfix:before, .clearfix:after, .container:before, .container:after {

	content: '.';

	display: block;

	overflow: hidden;

	visibility: hidden;

	font-size: 0;

	line-height: 0;

	width: 0;

	height: 0;

}

.clearfix:after, .container:after {

	clear: both;

}

/* ----------------------------------------------------------- */

  /*The following zoom:1 rule is specifically for IE6 + IE7.

  Move to separate stylesheet if invalid CSS is a problem.

/* ----------------------------------------------------------- */

.clearfix, .container {

	zoom: 1;

}

/* ----------------------------------------------------------- */

/*--------------------common css----------------------*/

.right {

	float: right !important;

}

.left {

	float: left !important;

}

.absolute {

	position: absolute !important;

}

.relative {

	position: relative !important;

}

.centered {

	text-align: center !important;

}

.left-align {

	text-align: left !important;

}

.right-align {

	text-align: right !important;

}

.full-width {

	width: 100% !important;

}

.push-up {

	position: relative;

	top: -5px;

}

.btn {

	background: #564239;

	color: #fff;

	padding: 10px 12px;

	font-size: 13px;

	font-family: 'Open sans', sans-serif;

	border: none;

	text-transform: capitalize;

	text-align: center;

	text-decoration: none;

	border-radius: 3px;

	-webkit-transition: 0.5s;

	-moz-transition: 0.5s;

	-o-transition: 0.5s;

	-ms-transition: 0.5s;

	transition: 0.5s;

}

.btn:hover {

	background: #35705c;

}

/* Basic Element

/* ----------------------------------------------------------- */

a, a > {

}

a:focus {

	outline: none;

}

a:hover, a > :hover {

}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

	display: block;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after, q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}

body {

	margin: 0;

	padding: 0;

	font-family: 'Arimo', sans-serif;

	font-size: 14px;

	/*background: url(../../img/bg.png) repeat;*/
	background:#fff;

}

h1, h2, h3, h4, h5, h6, p, span {

	font-style: normal;

	font-weight: normal;

	margin: 0;

	padding: 0;

}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {

	display: block;

}

audio, canvas, video {

	display: inline-block;

}

audio:not([controls]) {

	display: none;

	height: 0;

}

 [hidden], template {

 display: none;

}

html {

	font-family: 'Arimo', sans-serif;

	font-family: 'Arimo', sans-serif;

	-webkit-text-size-adjust: 100%;

	-ms-text-size-adjust: 100%;

}

.marginTop {

	margin-top: 0 !important;

}

.marginBottom {

	margin-bottom: 0 !important;

}

.borderBottom {

	border-bottom: none !important;

}

.paddingBottom {

	padding-bottom: 0 !important;

}

.marginRight {

	margin-right: 0 !important;

}

.marginLeft {

	margin-left: 0 !important;

}

.bottomMargin {

	margin-bottom: 10px;

}

.paddingTop {

	padding-top: 10px !important;

}

.paddingBottom {

	padding-bottom: 40px !important;

}

/* #Typography

================================================== */

h1, h2, h3, h4, h5, h6 {

	color: #2d3237;

	/*font-family: "Raleway";*/

	font-weight: 400;

}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {

	font-weight: normal;

}

h1 {

	font-size: 32px;

	line-height: 50px;

}

h2 {

	font-size: 24px;

	line-height: 36px;

}

h3 {

	font-size: 20px;

	line-height: 30px;

}

h4 {

	/*font-size: 18px;*/

	line-height: 21px;

}

h5 {

	font-size: 16px;

	line-height: 28px;

}

h6 {

	font-size: 14px;

	line-height: 24px;

}

p {

	margin: 0 0 15px 0;

	line-height: 24px;

}

p img {

	margin: 0;

}

p.lead {

	font-size: 21px;

	line-height: 27px;

	color: #777;

}

em {

	font-style: italic;

}

strong {

	font-weight: 600;

	color: #333;

}

small {

	font-size: 80%;

}

hr { /*border: solid #ddd; border-width: 0px 0 0; clear: both;*/

	background: none repeat scroll 0 0 #EDEDED;

	border: 0 solid #DDDDDD;

	clear: both;

	height: 1px;

	margin: 10px 0;

}

hr.line-full {

	border-top: 1px solid #eceef0!important;

	border-width: 0px 0 0;

	clear: both;

	margin: 30px 0;

}

/* #Lists

================================================== */

ul, ol {

	margin: 0;

}

ul {

	list-style: none outside;

}

ol {

	list-style: decimal;

}

ol, ul.square, ul.circle, ul.disc {

	margin-left: 30px;

}

ul.square {

	list-style: square outside;

}

ul.circle {

	list-style: circle outside;

}

ul.disc {

	list-style: disc outside;

}

ul ul, ul ol, ol ol, ol ul {

}

ul ul li, ul ol li, ol ol li, ol ul li {

}

li { /*line-height: 18px;*/

}

ul.large li {

	line-height: 21px;

}

li p {

	line-height: 21px;

}

/*---------------------css for container page --------------------------*/



/*///////////////// css for top section /////////////////*/



/*--------------- css for top section ------------------------------------*/



#top {

	background: #f7f7f7;

	border-bottom: 1px solid #e6e6e6;

}

.breaking-news .red {

	color: #e82718;

}

.breaking-news {

	padding: 5px 0;

}

#social-links ul {

	margin: 0;

	padding: 0;

}

#social-links ul li {

	float: right;

}

#social-links ul li a {

	text-decoration: none;

	color: #6c6c6c;

	display: block;

	padding: 5px 8px;

	border-left: 1px solid #e6e6e6;

}

.logo_add_section {

	padding: 10px 0;

}

.logo_add_section img {

	line-height: 0;

	display: block;

}

.add {

	text-align: right;

}

.add img {

	float: right;

}

nav {

	background: #2352b3;

	padding: 0 40px;

}

nav ul {

	margin: 0;

	padding: 0;

}

nav ul li {

	float: left;

}

nav ul li a {

	text-decoration: none;

	color: #fff;

	font-size: 13px;

	font-family: 'Arimo', sans-serif;

	display: block;

	padding: 15px 32px;

	text-transform: uppercase;

	transition: all 0.2s ease-in-out 0s;

}

nav ul li a:hover, nav ul li.active > a {

	background: #8dc35ec2;

}

/*---- css for banner section start here*/



#banner {

	font-family: 'Titillium Web', sans-serif;

}

#banner img {

	line-height: 0;

	display: block;

}

#article-section {

	padding: 40px 0;

}

.section-head1 {

	font-family: 'Arimo', sans-serif;

	font-size: 15px;

	display: block;

	border-bottom: 2px solid #8dc35ec2;

	line-height: 1;

	margin-bottom: 28px;

}

.section-head1 .title {

	padding: 10px 11px;

	float: left;

	background: #8dc35ec2;

	color: #fff;

	margin-bottom: -2px;

	line-height: 1;

	font-size: 16px;

	text-transform: none;

	font-weight: bold;

	border-radius: 2px;

}

.section-head1 .more, .section-head-small .more, .heading-view-all {

	font-family: 'Arimo', sans-serif;

	float: right;

	margin-top: 10px;

	background: #f3f3f3;

	color: #b9b9b9;

	font-size: 12px;

	font-weight: normal;

	padding: 4px 6px;

	border-radius: 2px;

}

.section-head1 .title a {

	text-decoration: none;

	color: #fff;

}

.section-head1 a {

	text-decoration: none;

}

.section-head {

	font-family: 'Arimo', sans-serif;

	font-size: 15px;

	display: block;

	border-bottom: 2px solid #68ae32bd;

	line-height: 1;

	margin-bottom: 28px;

}

.section-head .title {

	padding: 10px 11px;

	float: left;

	background: #68ae32bd;

	color: #fff;

	margin-bottom: -2px;

	line-height: 1;

	font-size: 16px;

	text-transform: none;

	font-weight: bold;

	border-radius: 2px;

}

.section-head .more, .section-head-small .more, .heading-view-all {

	font-family: 'Arimo', sans-serif;

	float: right;

	margin-top: 10px;

	background: #f3f3f3;

	color: #b9b9b9;

	font-size: 12px;

	font-weight: normal;

	padding: 4px 6px;

	border-radius: 2px;

}

.section-head .title a {

	text-decoration: none;

	color: #fff;

}

.section-head a {

	text-decoration: none;

}

.posts-grid .time {

	color: #b0b0b0;

	display: block;

	font-size: 10px;

	padding: 15px 0 9px 0; /* - line-height padding for headline */

	line-height: 1;

	text-transform: uppercase;

}

.posts-grid h2 {

	color: #010101;

}

.read-more {

	display: inline-block;

	margin-left: 14px;

}

.excerpt {

	color: #444;

}

/* ================================================== */

.news-big {

	width: 535px;

	float: left;

}

.latest-news {

	width: 230px;

	float: right;

}

.read-more a {

	background: #68ae32bd;

	padding: 2px 5px;

	line-height: 16px;

	color: fff;

	display: inline-block;

	text-decoration: none;

	color: #fff;

}

.half-news ul {

	margin: 0;

	padding: 0;

}

.half-news ul li {

	margin-right: 20px;

	float: left;

	width: 233px;

	margin-bottom: 15px;

}

.half-news ul li:nth-child(2n+2) {

	/* margin-right: 0; */

}
.half-news ul li.last-field {margin-right: 0;}

/*////////////////////////// css for footer section ///////////////////////////*/

footer {

	background: #2352b3;

	padding: 50px 0 0 0;

	color: #fffefe;

}

#copy-right {

	background: #68ae32bd;

	padding: 15px 40px;

}

.copy-text {

	float: left;

	color: #fffefe;

}

.social-links {

	float: right;

}

.social-links ul {

	margin: 0;

	padding: 0;

}

.social-links ul li {

	float: right;

}

.social-links ul li a {

	color: #b0b0b0;

	padding: 0 10px;

}

footer h4 {

	color: #fffefe;

	font-size: 14px;

	text-transform: uppercase;

	margin-bottom: 6px;

}

.text-field-area {

	background: #589346;

	padding: 8px;

	border: 1px solid #99cc89;

}

.text-field {

	float: left;

	width: 290px;

	background: none;

	height: 22px;

	color: #fff;

	outline: 0;

}

.submit-btn {

	float: right;

	width: 25px;

	background: url(../../img/mail-icon.png) no-repeat;

	height: 14px;

	outline: 0;

	cursor: pointer;

	margin-top: 5px;

}

.footer-contact span {

	float: left;

	display: block;

	line-height: 24px;

	color: #bdbcbc;

}

.footer-contact span.icon {

	width: 35px;

}

.footer-contact span.icon i {

	font-size: 35px;

}

.address-row {

	padding-bottom: 15px;

}

.footer-contact span.icon i.fa-fax {

	font-size: 20px;

}

.footer-contact span.icon i.fa-envelope-o {

	font-size: 20px;

}

.quick-links {

	margin: 0;

	padding: 0;

}

.quick-links li {

	border-bottom: 1px solid #99cc89;

}

.quick-links li a {

	text-decoration: none;

	color: #bdbcbc;

	padding: 14px 0;

	display: block;

}

.quick-links li:last-child {

	border-bottom: 0;

}

.place-name {

	float: left;

	display: block;

	width: 179px;

	padding-bottom: 10px;

}

.time1 {

 float:;

	display: block;

	width: 100%;

	font-size: 10.50px;

	color: #ADADAD;

	line-height: 0px;

	padding: 14px 0px 3px 0px;

}

.time {

	float: left;

	display: block;

	width: 100px;

	text-align: right;

}

.prayer-content {

	border-bottom: 1px solid #bdbcbc;

	padding-bottom: 12px;

	margin-bottom: 12px;

}

.prayer-content:last-child {

	border: none;

}

.news-bar {

	border: 1px solid #e6e6e6;

}

.news-img {

	float: left;

	display: block;

	width: 52px;

}

.news-bar ul {

 margin:;

	padding: 0;

}

.news-bar ul li {

	padding: 10px;

	border-bottom: 1px solid #e6e6e6;

}

.news-bar ul li:last-child {

	border-bottom: 0px solid #e6e6e6;

}

.news-content {

	padding-left: 60px;

}

.news-bar time {

	color: #b0b0b0;

	font-size: 12px;

	padding-bottom: 1px;

	display: block;

}

.news-content p {

	font-weight: bold;

	color: #010101;
	font-size:13px;
	line-height:19px;

}

.news-bar h2 {

	text-align: center;/*background:#68ae32bd;*/

}

.news-bar .section-head .title {

	float: none;

}

.news-bar .section-head {

	border-bottom: 0;

}

.news-content a {

	text-decoration: none;

	color: #010101;

}

.ads-right figure {

	line-height: 0;

	display: block;

	margin-bottom: 10px;

}

.ads-right {

	padding-top: 10px;

}

/*****************6/22/2015****************/

.news_sec {

	width: 100%;

	margin: 15px 0px;

}

.library {

	margin-top: 25px;

}

.library p {

	margin: 5px 0px !important;

}

.library span {

	color: #69675b !important;

	font-size: 12px !important;

	padding: 0px;

	margin: 0px;

	line-height: -5px !important;

	margin: 0px !important;

}

.library p span {

	font-size: 18px !important;

	color: #000!important;

	margin: 0px !important;

}

.gallery {

	width: 100%;

}

.gallery .slide_team ul li {

	margin: 0 10px !important;

}

.gallery .bx-controls-direction .bx-prev {

	background: url(../../img/next.png)no-repeat;

	width: 28px !important;

	height: 29px !important;

	display: block !important;

	font-size: 0px !important;

	float: left;

	cursor: pointer;

	position: absolute;

	top: -8px;

	left: 97.50%;

}

.gallery .bx-controls-direction .bx-next {

	background: url(../../img/prv.png) no-repeat;

	width: 28px !important;

	height: 29px !important;

	display: block !important;

	font-size: 0px !important;

	float: left;

	cursor: pointer;

	position: absolute;

	top: -8px;

	right: 29px;

}

/*.gallery .bx-controls-direction { position:absolute !important; top:600px !important;}

*/.gallery .bx-controls-auto-item .bx-start {

	display: none !important;

}

.gallery .bx-controls-auto-item .bx-stop {

	display: none !important;

}

.slide_team li {

	margin-right: 10px;

	margin-top: 10px;

}

.video_sec {

    background: #ffffff;

	padding-bottom: 30px;

}

.themble {

	padding: 15px 8px;

	border-bottom: 1px #FF0000 solid;

	border-top: 1px #FF0000 solid;

}

.themble a {

	width: 80px !important;

	height: 80px !important;

}

.themble a img {

	width: 138px;

	padding: 0px 7px;

	height: 70px;

	font-size: 0px;

}

img {

	max-width: 100%;

}

.video_sec .bx-controls-direction {

	position: relative!important;

	top: 128px !important;

	left: 10px;

}

.video_sec .bx-controls-direction .bx-prev {

	background: url(../../img/vido_next.png) no-repeat !important;

	text-decoration: none;

}

.video_sec .bx-controls-direction .bx-prev a {

	text-indent: -999px!important;

	font-size: 0px;

}

.video_sec .bx-controls-direction .bx-next {

	background: url(../../img/vido_prv.png) no-repeat !important;

	text-decoration: none;

	text-indent: -999px!important;

	position: absolute;

	left: 26px !important;

}

.banner .bxslider {

	width: 100%;

	border: 0px;

	margin: 0ox;

	padding: 0px;

	height: 388px !important;

}

.banner .bxslider li {

	width: 100% !important;

}

.banner.bx-controls-direction a {

	display: none;

}

.daily-hadith h2 {

	border: 1px #e6e6e6 solid;

	text-align: center;

	margin-bottom: 25px;

}

.daily-hadith h2 span {

	font-size: 16px;

	text-transform: uppercase;

	font-weight: bold;

	color: #68ae32bd;

	text-align: center;

	background: url(../../img/arro_png.png) center bottom no-repeat;

	padding-bottom: 17px;

}

.prayer-content select {

	background: #68ae32bd;

	width: 56px;

	font-size: 12px;

	color: #FFF;

	text-align: center;

}

.prayer-content select option {

	font-size: 12px;

	color: #FFF;

}

.place-name_loc {

	float: right;

	display: block;

	width: 80%;

	padding-bottom: 10px;

	text-align: right;

}

.time_loc {

	width: 20%;

}

/*********************************end 6/22/2015*************************/

/**********about_us css**************************************/

#article-section_inner {

	padding: 30px 00px;

}

.inner_top h3 {

	font-size: 22px;

	color: #2352b3;

	line-height: 20px;

	padding: 10px 10px !important;

	text-transform: uppercase;

	border-top: 1px #C8C8C8 solid;

	border-bottom: 1px #C8C8C8 solid;

	margin-bottom: 20px;

	font-weight: 400;

}

.about_section {

}

/*------------------------------------*/

.breadcrumb-sec {

	background: none repeat scroll 0 0;

	border-bottom: 1px solid #ddd;

	border-top: 1px solid #ddd;

	margin: 0 0 20px;

}

.breadcrumb-sec ol {

	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

	margin: 0;

	padding-left: 0;

}

.breadcrumb {

	padding: 8px 0px;

	margin-bottom: 20px;

	list-style: none;

	border-radius: 4px;

	margin-left: 8px !important;

}

.breadcrumb > li {

	display: inline-block;

}

.breadcrumb > li + li:before {

	padding: 0 5px;

	color: #ccc;

	content: "/\00a0";

}

.breadcrumb > .active {

	color: #888;

	font-size: 14px;

}

.breadcrumb > li > a {

	font-size: 14px;

	color: #2352b3;

	text-decoration: none;

}

/*-------------------------------*/



/*

.innerpage-title{

	

   

    font-size: 33px;

    margin: 0 0 20px;

    padding: 0 0 11px;

    text-align: center;

}

.innerpage-title span{

	background: none repeat scroll 0 0 #fff;

     float: left;

    margin: 0 0 0 0;

    padding-right:10px;

    position: relative;

    z-index: 1;

	font-size:26px;

	color:#2352b3;

	text-transform:uppercase;

}

.innerpage-title hr{

	border-bottom: 1px dotted #999999;

	border-top:1px dotted #999999;

	border-left: none;

	border-right:none;

	height:5px;

	position: relative;

    top: -15px;

}

*/



.about_section p {

	font-size: 14px;

	text-align: justify;

}

.activities_section {

	padding: 10px 15px 0px 0px;

	border-right: 1px solid #ddd;

}

.activities_left {

	padding: 10px 0px;

	width: 100%;

}

.activities_left span {

	width: 35%;

	float: left;

	margin-right: 2%;

}

.activities_left p {

	width: 63%;

	float: left;

	text-align: justify;

}

.activities_left h4 {

	font-size: 18px;

	color: #8dc35ec2;

	margin-bottom: 8px;

}

.activities_left p span {

	width: 100%;

	color: #888;

}

.activities_left p span a {

	text-decoration: none;

	color: #8dc35ec2;

}

.view_all {

	display: inline-block;

	margin-left: 14px;

}

.view_all a {

	background: #68ae32bd;

	padding: 2px 5px;

	line-height: 16px;

	color: fff;

	display: inline-block;

	text-decoration: none;

	color: #fff;

	position: relative;

	top: -10px;

	left: 60px;

}

/********************activities *********************/

/************************contact**********************/

.contact_detels {

	padding: 15px 12px;

}

.contact_detels p {

	padding: 6px 0px;

	line-height: 0px;

	font-size: 13px;

	font-weight: 600;

	color: #2352b3;

}

.contact_left {

	padding: 0px 0px;

}

.contact_left h4 {

	font-size: 18px;

	color: #2352b3;

	font-weight: 600;

}

.contact_left p {

}

/********contact_from**************/

.register {

	padding: 10px 0px;

}

.form-group {

	margin-bottom: 12px;

	width: 100%;

}

.address_row {

	padding-bottom: 10px;

}

.address_row span.icon {

	float: left;

	display: block;

	width: 35px;

	font-size: 22px;

	color: #000;

}

/*

.address_row span.icon_adress {

	width:90px;

	float:left;

	display:block;

	font-weight:bold;

	color:#323232;

}

.address_row span.icon_adress_des {

	float:left;

	display:block;

	width:200px;

	color:#676666;

}*/

.selet_area {

	border: 1px solid #d6d4d4;

	width: 70%;

	padding-left: 5px;

	height: 60px;

	background: #fff;

	line-height: 26px;

	color: #000;

	font-size: 13px;

	resize: none;

	margin-bottom: 15px;

}

.form-group label {

	color: #000;

	display: block;

	font-size: 14px;

	/*font-weight: bold;*/

	margin-bottom: 5px;

}

.register_textarea {

	background: none repeat scroll 0 0 #fff;

	border: 1px solid #d6d4d4;

	color: #000;

	font-size: 13px;

	height: 80px;

	line-height: 26px;

	padding-left: 5px;

	width: 58%;

}

.register_field {

	background: none repeat scroll 0 0 #fff;

	border: 1px solid #d6d4d4;

	color: #000;

	font-size: 13px;

	height: 40px;

	line-height: 26px;

	padding-left: 5px;

	width: 58%;

}

.register .form-group label {

	margin: 8px 8px 0 0;

	padding-right: 15px;

	text-align: right;

}

.register .form-group label span {

	color: #F00;

}

.form_lft {

	width: 25%;

	float: left;

	text-align: right;

}

.form_rig {

	width: 75%;

	float: left;

}

.register_zip {

	border: 1px solid #d6d4d4;

	color: #000;

	font-size: 13px;

	height: 40px;

	line-height: 26px;

	padding-left: 5px;

	width: 27%;/*display:block;*/

}

.register_zip_bg {

	border: 1px solid #d6d4d4;

	color: #000;

	font-size: 13px;

	height: 40px;

	line-height: 26px;

	padding-left: 5px;

	width: 27%;

	/*display:block;*/

	margin-left: 12px;

}

.register .edit-btn {

	background: #2352b3 none repeat scroll 0 0;

	color: #fff;

	cursor: pointer;

	float: left;

	font-size: 14px;

	margin: 0 7px 24px;

	padding: 6px 29px;

	text-align: left;

	border-radius: 5px;

}

.rgt_edit_box {

	float: right;

	width: 76%;

	padding: 10px 0px;

}

.register .edit-btn:hover {

	background: #8dc35ec2;

	color: #2352b3;

}

/*************************************/

/******************7/1/2015*******************/

.news_left {

	padding: 10px 0px;

	width: 100%;

}

.news_1 {

	float: left;

	width: 100%;

}

.news_1 img {

	width: 190px;

	height: 180px;

	float: left;

}

.news_1 p {

	float: left;

	margin-left: 20px;

}

.news_2 {

	float: left;

}

/*scrollbar*/



.news_scholl {

	width: 96%;

	height: 150px;

	padding: 10px;

	overflow: auto;

background:#;/* FCFCFC-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;*/

	border: 0px #BFBFBF solid;

}

.news-dets {

}

.news_scholl p:nth-child(even) {

	color: #999;

	font-family: Georgia, serif;

	font-size: 17px;

	font-style: italic;

	margin-bottom: 10px;

}

.news_scholl p:nth-child(3n+0) {

	color: #c96;

}

.news-dets1 {

	float: left;

	width: 67%;

	padding: 15px;

	line-height: 24px !important;

	font-size: 14px;

	color: #7A7A7A!important;

}

.news-dets {

	width: 26%;

	border: 4px #E2E2E2 solid;

	height: 170px;

	float: left;

	margin-right: 10px;

}

.news-dets1 h4 {

	font-size: 22px;

	color: #909090;

	font-weight: 400;

	margin: 15px 0px!important;

	line-height: 0px !important;

}

.news-dets img {

	max-width: 100%!important;

}

.news {

	padding-bottom: 20px;

	border-bottom: 1px #DFDFDF solid;

	margin-bottom: 20px;

	margin-top: 10px;

}

.news:last-child {

	border: none;

}

/*****gallery**/



.portfolio-content img {

	max-width: 100%;

}

/*============================portfolio section=======================*/

.portfolio-content {

	background: #f8fafc;

	/*border-bottom:1px solid #2573b0;*/

	padding: 10px;

	text-align: center;

	text-transform: uppercase;

	transition: all 0.2s ease-in-out 0s;

	position: relative;

	margin-bottom: 20px

}

.portfolio-content:hover {

/*border-bottom:3px solid #2573b0;

	padding-bottom:3px;*/

}

.portfolio-content img {

	max-width: 100%;

}

.portfolio-content h5 {

	color: #2573b0;

	padding: 15px 0 0 0;

}

.portfolio-content span {

	display: block;

	padding-bottom: 10px;

	text-transform: none;

}

.portfolio-content .hovercover {

	background-color: rgba(0, 0, 0, 0.6);

	/*border-radius: 2px;*/

	height: 100%;

	left: 0;

	opacity: 0;

	position: absolute;

	top: 0;

	width: 100%;

	transition: all 0.2s ease-in-out 0s;

}

.portfolio-content:hover .hovercover {

	opacity: 1 !important;

}

.img-content {

	position: relative;

	overflow: hidden;

}

.img-content img {

	transition-duration: 0.7s;

	backface-visibility: hidden;

	width: 100%;

	position: relative;

}

.img-content:hover img {

	-webkit-transform: scale(1.3);

	-moz-transform: scale(1.3);

	-o-transform: scale(1.3);

	-ms-transform: scale(1.3);

	-webkit-transition-duration: 0.7s;

	-moz-transition-duration: 0.7s;

	-ms-transition-duration: 0.7s;

	-o-transition-duration: 0.7s;

}

.hoverzoom {

	background: url("../../img/hoverzoom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

	display: block;

	height: 18px;

	margin: 20px auto 0 auto !important;

	width: 18px;

	margin: 0 auto;

	text-align: center;

}

.hovericon {

	background-color: rgba(255, 255, 255, 0.2) !important;

	border: 1px solid rgba(255, 255, 255, 0.5) !important;

	border-radius: 50%;

	color: #fff;

	font-size: 18px;

	height: 60px;

	left: 38%;/*

    margin-left: -30px;

    margin-top: -30px;

    opacity: 0;*/

	position: absolute;

	top: 85%;

	transition: all 0.4s ease-in-out 0s;

	width: 60px;

	margin: 0 auto;

	line-height: 60px;

}

.pagination ul {

	margin: 0;

	padding: 0;

	text-align: center;

}

.pagination ul li {

	display: inline-block;

}

.pagination ul li a {

	display: block;

	padding: 8px 14px;

	/*border:1px solid #ddd;*/

	text-decoration: none;

	color: #fff;

	transition: all 0.4s ease-in-out 0s;

	background: #2352b3;

}

.pagination ul li a.current, .pagination ul li a:hover {

	background: #8dc35ec2;

	color: #fff;/*border:1px solid #2573b0;*/

}

.portfolio-content:hover .hovericon {

	top: 35%;

}

.gallery_section1 {

	padding: 0px !important;

	margin: 0px !important;

}

.gallery-box {

	width: 33%;

	float: left;

	margin-bottom: 15px;

}

.combined_rigt {

	float: left;

	padding: 0 0 15px 15px;

	margin-bottom: 15px;

	width: 63%;

}

.combined_rigt p {

	font-size: 14px;

	text-align: justify;

}

.combined_rigt h4 {

	font-size: 22px;

	font-weight: 400;

	color: #3A3A3A;

	text-transform: uppercase;

}

.combined_rigt h2 {

	font-size: 16px;

	color: #2352b3;

}

.why-row-last {

	margin-bottom: 0;

	background: none;

}

.combined_left {

	float: left;

	width: 35%;

}

.combined_section {

}

.activities_section1 {

	padding: 10px 15px 0px 0px;

	border-right: 0px solid #ddd;

}

.combined_section_news {

}

.combined_tab1 {

	width: 350px;

	padding: 10px;

	float: left;

	margin-right: 5px;

}

.combined_tab1 span {

	width: 300px;

}

.combined_tab1 span img {

	max-width: 100%;

}

.combined_tab1 p {

	text-align: justify;

	padding: 5px 0px;

}

.combined_tab1 h2 {

	font-size: 12px;

	color: #B1B1B1;

}

.read-more1 {

	display: inline-block;

	width: 100px;

	height: 30px;

	background: #2352b3;

	line-height: 30px;

	text-align: center !important;

	cursor: pointer;

	margin-right: 24px;

}

.tab_noun {

	margin-right: 0px !important;

}

.read-more1:hover {

	background: #8dc35ec2 !important;

	display: block;

}

.read-more1 a {

	text-decoration: none;

	text-align: center !important;

	color: #FFF;

}

.read-more1 a:hover {

	background: #8dc35ec2 !important;

	display: block;

}

/** Paging **/

.paging {

	background: #fff;

	color: #ccc;

	margin-top: 1em;

	clear: both;

}

.paging .current, .paging .disabled, .paging a {

	text-decoration: none;

	padding: 5px 8px;

	display: inline-block

}

.paging > span {

	display: inline-block;

	border: 1px solid #ccc;

	border-left: 0;

}

.paging > span:hover {

	background: #efefef;

}

.paging .prev {

	border-left: 1px solid #ccc;

	-moz-border-radius: 4px 0 0 4px;

	-webkit-border-radius: 4px 0 0 4px;

	border-radius: 4px 0 0 4px;

}

.paging .next {

	-moz-border-radius: 0 4px 4px 0;

	-webkit-border-radius: 0 4px 4px 0;

	border-radius: 0 4px 4px 0;

}

.paging .disabled {

	color: #ddd;

}

.paging .disabled:hover {

	background: transparent;

}

.paging .current {

	background: #efefef;

	color: #c73e14;

}

.auto_higt {

	height: 620px !important;

}

.breaking-news span a {

	text-decoration: none;

	color: #7B2900;

}

/********7-3-2015**********************/

.fc-toolbar {

	background: #8dc35ec2 !important;

	padding: 5px !important;

	border-radius: 3px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

}

/*********************7/3/2015***********************/



.library_section {

}

.library_section table tr td {

	border: 1px solid #2352b3;

	height: 25px;

	padding: 5px 5px 0 10px;

	width: 125px;

}

.subscription_box_head {

	background: #2352b3 none repeat scroll 0 0;

	border-bottom: 1px solid #024671;

	color: #ffffff;

	font-weight: bold;

	height: 30px;

	text-transform: capitalize;

	width: 100%;

}

.chairlistbox_in {

	background: #C8C8C8 none repeat scroll 0 0;

}

.library-box {

	width: 21%;

	float: left;

	margin-bottom: 15px;

	margin: 0% 1%;

	padding: 1%;

}

.box_last {

	margin-right: 0px !important;

}

.library-box p {

	font-size: 14px;

	text-align: justify;

	line-height: 20px;
        
        min-height: 39px;

}

.library-box span {

	font-size: 14px;

	text-align: justify;

	line-height: 20px;

	font-weight: 600;

	color: #7D7D7D;

}

.library-box p span {

	font-size: 18px;

	text-align: justify;

	line-height: 24px;

	font-weight: 400;

	color: #333333;

}

.library-box img {

	max-width: 100%;

}

.library_left {

	float: left;

	width: 28%;

}

.library_rigt {

	float: left;

	padding: 0 0 15px 15px;

	margin-bottom: 15px;

	width: 70%;

}

.library_rigt p {

	font-size: 14px;

	text-align: justify;

}

.library_rigt h4 {

	font-size: 22px;

	font-weight: 400;

	color: #3A3A3A;

	text-transform: uppercase;

}

.library_rigt p {

	font-size: 14px;

	text-align: justify;

	line-height: 20px;

}

.library_rigt span {

	font-size: 14px;

	text-align: justify;

	line-height: 20px;

	font-weight: 600;

	color: #7D7D7D;

	padding: 0px !important;

	margin: 0px !important;

}

.library_rigt p span {

	font-size: 18px;

	text-align: justify;

	line-height: 24px;

	font-weight: 400;

	color: #333333;

}

.library_left img {

	max-width: 100%;

}

.text10 {

	color: #FFF;

}

.date-right span {

	font-size: 14px;

	color: #4a4a4a;

	color: #4a4a4a;

	text-transform: uppercase;

}

.text11 {

	color: #FFF;

}

/********************sub manu*****************************************/

.sub-menu h3 {

	background: #68ae32bd none repeat scroll 0 0;

	color: #fff;

	font-size: 15px;

	padding: 0 12px;

	text-transform: capitalize;

}

nav ul li .sub-menu {

	display: none;

	position: absolute;

	z-index: 999;

	background: #2352b3;

	text-align: left;

	/*padding:20px 0 0 0;*/

	margin-top: 0px;

	-webkit-transition: all 0.35s ease;

	transition: all 0.35s ease;

	/* margin-left:10px;

*/ 

 /*border:1px solid #e6e6e6;*/

	border-bottom: 0px solid #e6e6e6;

	width: 400px;

	padding: 0px 10px 10px 10px;

}

nav ul li:hover .sub-menu {

	display: block;

	position: absolute;

	z-index: 999;

	background: #2352b3;

	text-align: left;

	margin-top: 0px;

	-webkit-transition: all 0.35s ease;

	transition: all 0.35s ease;

	/* margin-left:10px;*/

 /*padding:20px 0 0 0;*/

 /*border:1px solid #e6e6e6;*/

	border-bottom: 0px solid #e6e6e6;

	width: 400px;

	padding: 0px 10px 10px 10px;

}

/**



nav ul li ul {

	display: none;

	position: absolute;

	z-index: 999;

	background: #2352b3;

	text-align: left;



	margin-top: 0px;

	-webkit-transition: all 0.35s ease;

	transition: all 0.35s ease;



	border-bottom: 0px solid #e6e6e6;

	width:200px;

}

nav ul li:hover ul{

	display: block;

	position: absolute;

	z-index: 999;

	background: #2352b3;

	text-align: left;

	margin-top: 0px;

	-webkit-transition: all 0.35s ease;

	transition: all 0.35s ease;

	border-bottom: 0px solid #e6e6e6;

	width:200px;

}*/



nav ul li ul li a {

	font-size: 12px !important;

	height: 25px !important;

	width: 180px;

	line-height: 25px;

	display: block;

	padding: 3px 10px !important;

	margin: 3px 0px;

}

nav ul li ul li.active > a {

	background: #8dc35ec2;

}

/*---- css for banner section start here*/

/************************************/

.about_section p span {

	text-align: justify !important;

	font-size: 14px !important;

	font-family: 'Arimo', sans-serif !important;

}

.qls_edit th, td, hr, thead, tbody, .fc-row {

	border: 1px solid #000;

	padding: 10px;

}

.dali_tab a {

	float: left;

	width: 120px;

	height: 35px;

	text-decoration: none;

	background: #2352b3;

	margin-right: 5px;

	line-height: 35px;

	text-align: center;

	color: #FFF;

}

/* .dali_tab p {

	font-size: 24px !important;

	color: #8dc35ec2 !important;

	float: left;

} */

.insight img {

	width: 150px;

	height: 150px;

	float: left;

	margin-right: 15px;

}

.Social strong img {

	width: 150px;

	height: 150px;

	float: left;

	margin-right: 15px;

	margin-bottom: 25px;

}

.Social p {

	float: left;

	width: 80%;

}

.Social span 

{

	width:99%;

	height:830px;

	margin:25px 0px;

}

.hajj img {

	width: 150px;

	height: 150px;

	float: left;

	margin-right: 15px;

}

.hajj {

	margin-bottom: 25px;

	height: 200px;

}

.hajj span {

	margin-right: 10px;

	width: 70%;

	float: left;

}

.Publications p {

	text-align: center;

	margin-top: 25px;

}

.Publications p img {

	width: 120px;

	height: 180px;

	border: 1px #C9C9C9 solid;

	padding: 10px;

}

.success {

	background: url("../../img/valid.png") no-repeat scroll 4px 4px #008000;

	border: 1px solid #CCEAC4;

	color: #FFFFFF;

	font-size: 140%;

	font-weight: bold;

	margin: 0 0 10px;

	padding: 10px 20px 9px 40px;

}

.message, .cake-error, p.error, .error-message {

	background: url("../../img/cross.png") no-repeat scroll 2px 3px #c43c35;

	border: 1px solid rgba(0, 0, 0, 0.5);

	clear: both;

	color: #fff;

	padding: 1px 0 5px 30px;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);

}
.calnder table, .calnder td, .calnder tbody, .calnder thead, .calnder .fc-row {
	padding:0 !important;
}
.calnder #calendar td.fc-day-number {
	padding:10px;
}
.slicknav_menu { display:none;}
.ui-widget-header a{ color:#2352b3 !important;}
.about_section .ui-widget-header a { color:#fff !important;}
.about_section .ui-state-active { background:#8dc35ec2 !important;}
ul.gallery-category{ text-align:center; margin-bottom:20px;}
ul.gallery-category li { display:inline-block;}
ul.gallery-category li a { display:block; text-transform:uppercase; text-decoration:none; font-family: "Arimo",sans-serif; font-size:16px; color:#2c2c2c; letter-spacing:2px; padding:10px 15px; margin-right:5px; transition: all 0.2s ease-in-out 0s;}
ul.gallery-category li a:hover, ul.gallery-category li.active a{ background:#68ae32bd; color:#fff; margin-right:5px;}
.ui-dialog{ background:#fff !important; top:40% !important;}
.c{ clear:both;}
#social-links ul li.fb a { padding:8px 8px;}
#social-links ul li.tw a, #social-links ul li.ld a, #social-links ul li.gp a { padding:8px 8px;}
.arbic-text { direction:rtl;}
.float_right { float:right; margin-left:25px;}
.about_section.arbic-text p { font-size:16px;}
.arbic-text h2 { padding:30px 0 25px 0; font-size:32px; color:#2352b3;}
.four-img { padding-top:30px;}
.arbic-text ul li { background:url(../../img/arrow2.png) right center no-repeat; padding-right:25px; margin-bottom:12px;}
.gallery #service-section { cursor:pointer;}
#lbCenter { top:100px !important;}
#lbBottomContainer { top:60px !important;}
